.review-icon { background: url(/files/images/icons/review/icons_review.png) no-repeat top left; float: left; }
.sprite-icon_2rightarrow{ background-position: 0 -0px; width: 16px; height: 16px; } 
.sprite-icon_64{ background-position: 0 -24px; width: 16px; height: 16px; } 
.sprite-icon_64grey{ background-position: 0 -48px; width: 16px; height: 16px; } 
.sprite-icon_98{ background-position: 0 -72px; width: 16px; height: 16px; } 
.sprite-icon_date{ background-position: 0 -96px; width: 16px; height: 16px; } 
.sprite-icon_disk{ background-position: 0 -120px; width: 16px; height: 16px; } 
.sprite-icon_down{ background-position: 0 -144px; width: 16px; height: 16px; } 
.sprite-icon_download{ background-position: 0 -168px; width: 16px; height: 16px; } 
.sprite-icon_face-sad{ background-position: 0 -192px; width: 16px; height: 16px; } 
.sprite-icon_face-smile{ background-position: 0 -216px; width: 16px; height: 16px; } 
.sprite-icon_gizmosbest{ background-position: 0 -240px; width: 16px; height: 16px; } 
.sprite-icon_gizmosbest2{ background-position: 0 -264px; width: 47px; height: 52px; } 
.sprite-icon_homepage{ background-position: 0 -324px; width: 16px; height: 16px; } 
.sprite-icon_info{ background-position: 0 -348px; width: 16px; height: 16px; } 
.sprite-icon_installation{ background-position: 0 -372px; width: 16px; height: 16px; } 
.sprite-icon_language{ background-position: 0 -396px; width: 16px; height: 16px; } 
.sprite-icon_ledblue{ background-position: 0 -420px; width: 16px; height: 16px; } 
.sprite-icon_license{ background-position: 0 -444px; width: 16px; height: 16px; } 
.sprite-icon_linux{ background-position: 0 -468px; width: 16px; height: 16px; } 
.sprite-icon_mac{ background-position: 0 -492px; width: 16px; height: 16px; } 
.sprite-icon_nt{ background-position: 0 -516px; width: 16px; height: 16px; } 
.sprite-icon_os{ background-position: 0 -540px; width: 16px; height: 16px; } 
.sprite-icon_portable{ background-position: 0 -564px; width: 16px; height: 16px; } 
.sprite-icon_size{ background-position: 0 -588px; width: 16px; height: 16px; } 
.sprite-icon_version{ background-position: 0 -612px; width: 16px; height: 16px; } 
.sprite-icon_vista{ background-position: 0 -636px; width: 16px; height: 16px; } 
.sprite-icon_votes_00{ background-position: 0 -660px; width: 80px; height: 16px; } 
.sprite-icon_votes_01{ background-position: 0 -684px; width: 80px; height: 16px; } 
.sprite-icon_votes_02{ background-position: 0 -708px; width: 80px; height: 16px; } 
.sprite-icon_votes_03{ background-position: 0 -732px; width: 80px; height: 16px; } 
.sprite-icon_votes_04{ background-position: 0 -756px; width: 80px; height: 16px; } 
.sprite-icon_votes_05{ background-position: 0 -780px; width: 80px; height: 16px; } 
.sprite-icon_votes_06{ background-position: 0 -804px; width: 80px; height: 16px; } 
.sprite-icon_votes_07{ background-position: 0 -828px; width: 80px; height: 16px; } 
.sprite-icon_votes_08{ background-position: 0 -852px; width: 80px; height: 16px; } 
.sprite-icon_votes_09{ background-position: 0 -876px; width: 80px; height: 16px; } 
.sprite-icon_votes_10{ background-position: 0 -900px; width: 80px; height: 16px; } 
.sprite-icon_w2k{ background-position: 0 -924px; width: 16px; height: 16px; } 
.sprite-icon_xp{ background-position: 0 -948px; width: 16px; height: 16px; } 
